Subject: Ticket Assigned - Feedback or suggestions
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 09 Apr 2020 08:15:00 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Sir I had booked a shoe order no 6477975966 on April 5 and today the delivery came whose behavior was very bad I opened the box and wanted to check he stopped and did not give me the goods went back and I spoke to the customer service then he said me you can check no problem please see this people some one is doing fraud please take action against him thank you / App Version: 6.26 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/657700